Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 17:16:50 +0000

Chat transcript

			Name: KUMARA PRAT
			E-mail: [email-masked]

	Harry Thu, 05/19/22 10:11:31 am America/Los_Angeles
		Hello. How may I help you?
	KUMARA PRAT 10:11:44 am
		DO YOU SELL MANAGED DEDICATED vm S?
	Harry 10:12:01 am
		Yes
	KUMARA PRAT 10:12:08 am
		IN lOS aNGELES dc
	Harry 10:12:12 am
		May I know what is the configuration you are looking for your dedicated server? 
	KUMARA PRAT 10:12:28 am
		we do nto wnat dedicated server
		we wnat VM
		not shared VM
		wnat dedicvated VM
		we deicde the memeory
		we decie cpu ores etc..
		we shoudl eb able to add or reduce RAM base don eneds
		we wnat deicat5ed VM
		we call it managed because you manage the totla server
		we only use our dedicated VM
		we do nto want a shared VM
	Harry 10:14:42 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	KUMARA PRAT 10:14:57 am
		can u ask Albert to call me
		619 715 5276
		He knwos me
		I deal with him all the time
	Harry 10:15:18 am
		Sure
	KUMARA PRAT 10:15:22 am
		Thnaks
		Have a good day
	Harry 10:15:32 am
		Is there anything else I can help you with today? 
	KUMARA PRAT 10:15:38 am
		NO
	Harry 10:15:44 am
		It was nice talking to you. Have a great day, goodbye! 
	System 10:15:52 am
		Harry archived the chat

	4m 21s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat